AspNetCore.DataProtection.Aws.S3 2.2.0

Install-Package AspNetCore.DataProtection.Aws.S3 -Version 2.2.0
dotnet add package AspNetCore.DataProtection.Aws.S3 --version 2.2.0
<PackageReference Include="AspNetCore.DataProtection.Aws.S3" Version="2.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add AspNetCore.DataProtection.Aws.S3 --version 2.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: AspNetCore.DataProtection.Aws.S3, 2.2.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install AspNetCore.DataProtection.Aws.S3 as a Cake Addin
#addin nuget:?package=AspNetCore.DataProtection.Aws.S3&version=2.2.0

// Install AspNetCore.DataProtection.Aws.S3 as a Cake Tool
#tool nuget:?package=AspNetCore.DataProtection.Aws.S3&version=2.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

ASP.NET Core DataProtection repository for use with AWS S3

NuGet packages (1)

Showing the top 1 NuGet packages that depend on AspNetCore.DataProtection.Aws.S3:

Package Downloads
BBWT.AmazonS3

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.2.0 303,284 10/15/2019
2.1.0 114,092 3/3/2019
2.0.2 225,196 4/8/2018
2.0.1 1,943 3/29/2018
2.0.0 123,583 10/15/2017
2.0.0-beta03 1,228 9/23/2017
2.0.0-beta02 3,741 8/31/2017
2.0.0-beta01 594 8/30/2017
1.0.0 3,003 8/29/2017
1.0.0-beta07 10,724 5/13/2017
1.0.0-beta06 14,600 3/14/2017
1.0.0-beta05 580 3/13/2017
1.0.0-beta04 2,137 12/29/2016
1.0.0-beta03 1,363 10/14/2016
1.0.0-beta02 591 10/1/2016
1.0.0-beta01 1,631 7/2/2016
1.0.0-alpha05 631 7/2/2016
1.0.0-alpha04 645 6/15/2016
1.0.0-alpha03 617 6/7/2016
1.0.0-alpha02 623 6/7/2016

Supports ASP.NET Core 2.2 and ASP.NET Core 3.0
Allows configuration via ASP.NET Configuration Binding
PDBs now embedded & source linked
Semantic versioning included in dependencies, restricted to minimums only

Breaking changes:
Requires NET Standard 2.0 and ASP.NET Core 2.0, or ASP.NET Core 3.0